[FONT]
Standard0=Arial,11,ANSI
Standard1=Arial,11,ANSI

[Static]
DELOBJ_1=Sélectionnez la destination de connexion.
DELOBJ_2=Sélectionnez le sujet que vous voulez supprimer.
DELOBJ_3=Si vous cliquez sur [Supprimer], le sujet sélectionné sera supprimé.
DELOBJ_4=Êtes-vous sûr de vouloir supprimer le sujet sélectionné?

[LABEL]
NDS=Mode NDS
BINDERY=Mode Reliure
LOGIN=Connexion
DELETE=Supprimer
QUIT=Quitter

[TITLE]
TITLE=Supprimer le sujet de NetWare

[MESSAGE]
ERROR=Erreur
ASK=Confirmation
DELETE=Voulez-vous supprimer %s[%s]?
PSERVER=Serveur d'impression
QUEUE=File d'attente
PRINTER=Imprimante
DELETE_FAILED=Suppression du sujet échouée.
ERRORMES2=L'opération que vous avez sélectionnée n'a pas pu être exécutée.
